Tracker Software Products
Online Help System
Search:
Contents
IndexBookmarkPrint

Home >  >  > Orphaned Pages

System Requirements

PDF-XChange Drivers API 2012 SDK supports all Windows (32/64 bit) operating systems from Windows XP** and later.

      
 
Version 5 (2012): Microsoft/Citrix Terminal Server compatible*.
Version 4: Microsoft/Citrix Terminal Server compatible*.
Version 3: Still available for Windows 95/98

* Note: Though many users have virtualized some of our component products such as the PDF-XChange Viewer and PDF-Tools application using XenApp,
   we do not support this at this time.Particularly the printer drivers are not designed to work in a virtualized environment.

** Limitations to product support for Windows XP

To experience the best performance of our products on all Windows operating systems, the onus is on users to ensure that
they have all the latest available Microsoft Windows Service Packs & Updates installed.



See also


Was this information helpful?YesNo